<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo VIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo VIII</h1>

    <h1>Del buen suceso que el valeroso don Quijote tuvo en la
    espantable y jamás imaginada aventura de los molinos de viento, con otros
    sucesos dignos de felice recordación</h1>

    <p>En esto, descubrieron treinta o cuarenta molinos de viento que hay en aquel campo; y, así como don Quijote los vio, dijo a su escudero:</p>

    <p>—La ventura va guiando nuestras cosas mejor de lo que acertáramos a desear, porque ves allí, amigo Sancho Panza, donde se descubren treinta, o pocos más, desaforados gigantes, con quien pienso hacer batalla y quitarles a todos las vidas, con cuyos
    despojos comenzaremos a enriquecer; que ésta es buena guerra, y es gran servicio de Dios quitar tan mala simiente de sobre la faz de la tierra.</p>

    <p>—¿Qué gigantes? —dijo Sancho Panza.</p>

    <p>—Aquellos que allí ves —respondió su amo— de los brazos largos, que los suelen tener algunos de casi dos leguas.</p>

    <p>—Mire vuestra merced —respondió Sancho— que aquellos que allí se parecen no son gigantes, sino molinos de viento, y lo que en ellos parecen brazos son las aspas, que, volteadas del viento, hacen andar la piedra del molino.</p>

    <p>—Bien parece —respondió don Quijote— que no estás cursado en esto de las aventuras: ellos son gigantes; y si tienes miedo, quítate de ahí, y ponte en oración en el espacio que yo voy a entrar con ellos en fiera y desigual batalla.
    </p>

    <p>Y, diciendo esto, dio de espuelas a su caballo Rocinante, sin atender a las voces que su escudero Sancho le daba, advirtiéndole que, sin duda alguna, eran molinos de viento, y no gigantes, aquellos que iba a acometer. Pero él iba tan puesto en que
    eran gigantes, que ni oía las voces de su escudero Sancho ni echaba de ver, aunque estaba ya bien cerca, lo que eran; antes, iba diciendo en voces altas:</p>

    <p>—Non fuyades, cobardes y viles criaturas, que un solo caballero es el que os acomete.</p>

    <p>Levantóse en esto un poco de viento y las grandes aspas comenzaron a moverse, lo cual visto por don Quijote, dijo:</p>

    <p>—Pues, aunque mováis más brazos que los del gigante Briareo, me lo habéis de pagar.</p>

    <p>Y, en diciendo esto, y encomendándose de todo corazón a su señora Dulcinea, pidiéndole que en tal trance le socorriese, bien cubierto de su rodela, con la lanza en el ristre, arremetió a todo el galope de Rocinante y embistió con el primero molino
    que estaba delante; y, dándole una lanzada en el aspa, la volvió el viento con tanta furia que hizo la lanza pedazos, llevándose tras sí al caballo y al caballero, que fue rodando muy maltrecho por el campo. Acudió Sancho Panza a socorrerle, a
    todo el correr de su asno, y cuando llegó halló que no se podía menear: tal fue el golpe que dio con él Rocinante.</p>

    <p>—¡Válame Dios! —dijo Sancho—. ¿No le dije yo a vuestra merced que mirase bien lo que hacía, que no eran sino molinos de viento, y no lo podía ignorar sino quien llevase otros tales en la cabeza?</p>

    <p>—Calla, amigo Sancho —respondió don Quijote—, que las cosas de la guerra, más que otras, están sujetas a continua mudanza; cuanto más, que yo pienso, y es así verdad, que aquel sabio Frestón que me robó el aposento y los libros ha vuelto estos gigantes
    en molinos por quitarme la gloria de su vencimiento: tal es la enemistad que me tiene; mas, al cabo al cabo, han de poder poco sus malas artes contra la bondad de mi espada.</p>

    <p>—Dios lo haga como puede —respondió Sancho Panza.</p>

    <p>Y, ayudándole a levantar, tornó a subir sobre Rocinante, que medio despaldado estaba. Y, hablando en la pasada aventura, siguieron el camino del Puerto Lápice, porque allí decía don Quijote que no era posible dejar de hallarse muchas y diversas aventuras,
    por ser lugar muy pasajero; sino que iba muy pesaroso por haberle faltado la lanza; y, diciéndoselo a su escudero, le dijo:</p>

    <p>—Yo me acuerdo haber leído que un caballero español, llamado Diego Pérez de Vargas, habiéndosele en una batalla roto la espada, desgajó de una encina un pesado ramo o tronco, y con él hizo tales cosas aquel día, y machacó tantos moros, que le quedó
    por sobrenombre Machuca, y así él como sus decendientes se llamaron, desde aquel día en adelante, Vargas y Machuca. Hete dicho esto, porque de la primera encina o roble que se me depare pienso desgajar otro tronco tal y tan bueno como aquél, que
    me imagino y pienso hacer con él tales hazañas, que tú te tengas por bien afortunado de haber merecido venir a vellas y a ser testigo de cosas que apenas podrán ser creídas.</p>

    <p>—A la mano de Dios —dijo Sancho—; yo lo creo todo así como vuestra merced lo dice; pero enderécese un poco, que parece que va de medio lado, y debe de ser del molimiento de la caída.</p>

    <p>—Así es la verdad —respondió don Quijote—; y si no me quejo del dolor, es porque no es dado a los caballeros andantes quejarse de herida alguna, aunque se le salgan las tripas por ella.</p>

    <p>—Si eso es así, no tengo yo qué replicar —respondió Sancho—, pero sabe Dios si yo me holgara que vuestra merced se quejara cuando alguna cosa le doliera. De mí sé decir que me he de quejar del más pequeño dolor que tenga, si ya no se entiende también
    con los escuderos de los caballeros andantes eso del no quejarse.</p>

    <p>No se dejó de reír don Quijote de la simplicidad de su escudero; y así, le declaró que podía muy bien quejarse, como y cuando quisiese, sin gana o con ella; que hasta entonces no había leído cosa en contrario en la orden de caballería. Díjole Sancho
    que mirase que era hora de comer. Respondióle su amo que por entonces no le hacía menester; que comiese él cuando se le antojase. Con esta licencia, se acomodó Sancho lo mejor que pudo sobre su jumento, y, sacando de las alforjas lo que en ellas
    había puesto, iba caminando y comiendo detrás de su amo muy de su espacio, y de cuando en cuando empinaba la bota, con tanto gusto, que le pudiera envidiar el más regalado bodegonero de Málaga. Y, en tanto que él iba de aquella manera menudeando
    tragos, no se le acordaba de ninguna promesa que su amo le hubiese hecho, ni tenía por ningún trabajo, sino por mucho descanso, andar buscando las aventuras, por peligrosas que fuesen.</p>

    <p>En resolución, aquella noche la pasaron entre unos árboles, y del uno dellos desgajó don Quijote un ramo seco que casi le podía servir de lanza, y puso en él el hierro que quitó de la que se le había quebrado. Toda aquella noche no durmió don Quijote,
    pensando en su señora Dulcinea, por acomodarse a lo que había leído en sus libros, cuando los caballeros pasaban sin dormir muchas noches en las florestas y despoblados, entretenidos con las memorias de sus señoras. No la pasó ansí Sancho Panza,
    que, como tenía el estómago lleno, y no de agua de chicoria, de un sueño se la llevó toda; y no fueran parte para despertarle, si su amo no lo llamara, los rayos del sol, que le daban en el rostro, ni el canto de las aves, que, muchas y muy regocijadamente,
    la venida del nuevo día saludaban. Al levantarse dio un tiento a la bota, y hallóla algo más flaca que la noche antes; y afligiósele el corazón, por parecerle que no llevaban camino de remediar tan presto su falta. No quiso desayunarse don Quijote,
    porque, como está dicho, dio en sustentarse de sabrosas memorias. Tornaron a su comenzado camino del Puerto Lápice, y a obra de las tres del día le descubrieron.
    </p>

    <p>—Aquí —dijo, en viéndole, don Quijote— podemos, hermano Sancho Panza, meter las manos hasta los codos en esto que llaman aventuras. Mas advierte que, aunque me veas en los mayores peligros del mundo, no has de poner mano a tu espada para defenderme,
    si ya no vieres que los que me ofenden es canalla y gente baja, que en tal caso bien puedes ayudarme; pero si fueren caballeros, en ninguna manera te es lícito ni concedido por las leyes de caballería que me ayudes, hasta que seas armado caballero.</p>

    <p>—Por cierto, señor —respondió Sancho—, que vuestra merced sea muy bien obedicido en esto; y más, que yo de mío me soy pacífico y enemigo de meterme en ruidos ni pendencias. Bien es verdad que, en lo que tocare a defender mi persona, no tendré mucha
    cuenta con esas leyes, pues las divinas y humanas permiten que cada uno se defienda de quien quisiere agraviarle.
    </p>

    <p>—No digo yo menos —respondió don Quijote—; pero, en esto de ayudarme contra caballeros, has de tener a raya tus naturales ímpetus.</p>

    <p>—Digo que así lo haré —respondió Sancho—, y que guardaré ese preceto tan bien como el día del domingo.</p>

    <p>Estando en estas razones, asomaron por el camino dos frailes de la orden de San Benito, caballeros sobre dos dromedarios: que no eran más pequeñas dos mulas en que venían. Traían sus antojos de camino y sus quitasoles. Detrás dellos venía un coche,
    con cuatro o cinco de a caballo que le acompañaban y dos mozos de mulas a pie. Venía en el coche, como después se supo, una señora vizcaína, que iba a Sevilla, donde estaba su marido, que pasaba a las Indias con un muy honroso cargo. No venían
    los frailes con ella, aunque iban el mesmo camino; mas, apenas los divisó don Quijote, cuando dijo a su escudero:
    </p>

    <p>—O yo me engaño, o ésta ha de ser la más famosa aventura que se haya visto; porque aquellos bultos negros que allí parecen deben de ser, y son sin duda, algunos encantadores que llevan hurtada alguna princesa en aquel coche, y es menester deshacer
    este tuerto a todo mi poderío.</p>

    <p>—Peor será esto que los molinos de viento —dijo Sancho—. Mire, señor, que aquéllos son frailes de San Benito, y el coche debe de ser de alguna gente pasajera. Mire que digo que mire bien lo que hace, no sea el diablo que le engañe.
    </p>

    <p>—Ya te he dicho, Sancho —respondió don Quijote—, que sabes poco de achaque de aventuras; lo que yo digo es verdad, y ahora lo verás.</p>

    <p>Y, diciendo esto, se adelantó y se puso en la mitad del camino por donde los frailes venían, y, en llegando tan cerca que a él le pareció que le podrían oír lo que dijese, en alta voz dijo:</p>

    <p>—Gente endiablada y descomunal, dejad luego al punto las altas princesas que en ese coche lleváis forzadas; si no, aparejaos a recebir presta muerte, por justo castigo de vuestras malas obras.</p>

    <p>Detuvieron los frailes las riendas, y quedaron admirados, así de la figura de don Quijote como de sus razones, a las cuales respondieron:</p>

    <p>—Señor caballero, nosotros no somos endiablados ni descomunales, sino dos religiosos de San Benito que vamos nuestro camino, y no sabemos si en este coche vienen, o no, ningunas forzadas princesas.</p>

    <p>—Para conmigo no hay palabras blandas, que ya yo os conozco, fementida canalla —dijo don Quijote.</p>

    <p>Y, sin esperar más respuesta, picó a Rocinante y, la lanza baja, arremetió contra el primero fraile, con tanta furia y denuedo que, si el fraile no se dejara caer de la mula, él le hiciera venir al suelo mal de su grado, y aun malferido, si no cayera
    muerto. El segundo religioso, que vio del modo que trataban a su compañero, puso piernas al castillo de su buena mula, y comenzó a correr por aquella campaña, más ligero que el mesmo viento.</p>

    <p>Sancho Panza, que vio en el suelo al fraile, apeándose ligeramente de su asno, arremetió a él y le comenzó a quitar los hábitos. Llegaron en esto dos mozos de los frailes y preguntáronle que por qué le desnudaba. Respondióles Sancho que aquello le
    tocaba a él ligítimamente, como despojos de la batalla que su señor don Quijote había ganado. Los mozos, que no sabían de burlas, ni entendían aquello de despojos ni batallas, viendo que ya don Quijote estaba desviado de allí, hablando con las
    que en el coche venían, arremetieron con Sancho y dieron con él en el suelo; y, sin dejarle pelo en las barbas, le molieron a coces y le dejaron tendido en el suelo sin aliento ni sentido. Y, sin detenerse un punto, tornó a subir el fraile, todo
    temeroso y acobardado y sin color en el rostro; y, cuando se vio a caballo, picó tras su compañero, que un buen espacio de allí le estaba aguardando, y esperando en qué paraba aquel sobresalto; y, sin querer aguardar el fin de todo aquel comenzado
    suceso, siguieron su camino, haciéndose más cruces que si llevaran al diablo a las espaldas.</p>

    <p>Don Quijote estaba, como se ha dicho, hablando con la señora del coche, diciéndole:
    </p>

    <p>—La vuestra fermosura, señora mía, puede facer de su persona lo que más le viniere en talante, porque ya la soberbia de vuestros robadores yace por el suelo, derribada por este mi fuerte brazo; y, porque no penéis por saber el nombre de vuestro libertador,
    sabed que yo me llamo don Quijote de la Mancha, caballero andante y aventurero, y cautivo de la sin par y hermosa doña Dulcinea del Toboso; y, en pago del beneficio que de mí habéis recebido, no quiero otra cosa sino que volváis al Toboso, y que
    de mi parte os presentéis ante esta señora y le digáis lo que por vuestra libertad he fecho.
    </p>

    <p>Todo esto que don Quijote decía escuchaba un escudero de los que el coche acompañaban, que era vizcaíno; el cual, viendo que no quería dejar pasar el coche adelante, sino que decía que luego había de dar la vuelta al Toboso, se fue para don Quijote
    y, asiéndole de la lanza, le dijo, en mala lengua castellana y peor vizcaína, desta manera:</p>

    <p>—Anda, caballero que mal andes; por el Dios que crióme, que, si no dejas coche, así te matas como estás ahí vizcaíno.</p>

    <p>Entendióle muy bien don Quijote, y con mucho sosiego le respondió:</p>

    <p>—Si fueras caballero, como no lo eres, ya yo hubiera castigado tu sandez y atrevimiento, cautiva criatura.</p>

    <p>A lo cual replicó el vizcaíno:</p>

    <p>—¿Yo no caballero? Juro a Dios tan mientes como cristiano. Si lanza arrojas y espada sacas, ¡el agua cuán presto verás que al gato llevas! Vizcaíno por tierra, hidalgo por mar, hidalgo por el diablo; y mientes que mira si otra dices cosa.</p>

    <p>—¡Ahora lo veredes, dijo Agrajes! —respondió don Quijote.</p>

    <p>Y, arrojando la lanza en el suelo, sacó su espada y embrazó su rodela, y arremetió al vizcaíno con determinación de quitarle la vida. El vizcaíno, que así le vio venir, aunque quisiera apearse de la mula, que, por ser de las malas de alquiler, no
    había que fiar en ella, no pudo hacer otra cosa sino sacar su espada; pero avínole bien que se halló junto al coche, de donde pudo tomar una almohada que le sirvió de escudo, y luego se fueron el uno para el otro, como si fueran dos mortales enemigos.
    La demás gente quisiera ponerlos en paz, mas no pudo, porque decía el vizcaíno en sus mal trabadas razones que si no le dejaban acabar su batalla, que él mismo había de matar a su ama y a toda la gente que se lo estorbase. La señora del coche,
    admirada y temerosa de lo que veía, hizo al cochero que se desviase de allí algún poco, y desde lejos se puso a mirar la rigurosa contienda, en el discurso de la cual dio el vizcaíno una gran cuchillada a don Quijote encima de un hombro, por encima
    de la rodela, que, a dársela sin defensa, le abriera hasta la cintura. Don Quijote, que sintió la pesadumbre de aquel desaforado golpe, dio una gran voz, diciendo:</p>

    <p>—¡Oh señora de mi alma, Dulcinea, flor de la fermosura, socorred a este vuestro caballero, que, por satisfacer a la vuestra mucha bondad, en este riguroso trance se halla!</p>

    <p>El decir esto, y el apretar la espada, y el cubrirse bien de su rodela, y el arremeter al vizcaíno, todo fue en un tiempo, llevando determinación de aventurarlo todo a la de un golpe solo.</p>

    <p>El vizcaíno, que así le vio venir contra él, bien entendió por su denuedo su coraje, y determinó de hacer lo mesmo que don Quijote; y así, le aguardó bien cubierto de su almohada, sin poder rodear la mula a una ni a otra parte; que ya, de puro cansada
    y no hecha a semejantes niñerías, no podía dar un paso.</p>

    <p>Venía, pues, como se ha dicho, don Quijote contra el cauto vizcaíno, con la espada en alto, con determinación de abrirle por medio, y el vizcaíno le aguardaba ansimesmo levantada la espada y aforrado con su almohada, y todos los circunstantes estaban
    temerosos y colgados de lo que había de suceder de aquellos tamaños golpes con que se amenazaban; y la señora del coche y las demás criadas suyas estaban haciendo mil votos y ofrecimientos a todas las imágenes y casas de devoción de España, porque
    Dios librase a su escudero y a ellas de aquel tan grande peligro en que se hallaban.</p>

    <p>Pero está el daño de todo esto que en este punto y término deja pendiente el autor desta historia esta batalla, disculpándose que no halló más escrito destas hazañas de don Quijote de las que deja referidas. Bien es verdad que el segundo autor desta
    obra no quiso creer que tan curiosa historia estuviese entregada a las leyes del olvido, ni que hubiesen sido tan poco curiosos los ingenios de la Mancha que no tuviesen en sus archivos o en sus escritorios algunos papeles que deste famoso caballero
    tratasen; y así, con esta imaginación, no se desesperó de hallar el fin desta apacible historia, el cual, siéndole el cielo favorable, le halló del modo que se contará en la segunda parte.</p>
</body>

</html>
